; /*
if 0
*/

/* const for C begin */

#ifndef _CONST_
#define _CONST_

#define BDMTempSize     8
#define TraceBufferSize 0x8000

#endif

/* const for C end */

#if 0
endif

; const for ASM begin

BDMTempSize        equ     8
TraceBufferSize    equ     8000h

; const for ASM end

if 0
#endif
; /*
endif
; */
